<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

 

        <!--
				    <LinearLayout   style ="@style/ll_line_note" 
			       		   android:layout_weight="0"
			             >							 
							 	<TextView                                                                                                                   
								     	android:id="@+id/txtNotice" 
								        style ="@style/ll_text_view_1"  
									    android:visibility="gone"
									     />   
						 </LinearLayout>
        -->

        <ScrollView
            android:id="@+id/td_scrollView"
              style="@style/scrollDetail">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical" >

                <com.qiyou.mb.android.utils.image.QimageView
                    android:id="@+id/imgTopBanner"
                    android:layout_width="fill_parent"
                    android:layout_height="128dp"
                    android:layout_margin="2dp"
                     
                     android:layout_weight="0"
                     android:scaleType="fitXY" />
 					<include layout="@layout/act_group_buttons"/> 
                <LinearLayout
                    style="@style/ll_horizontal_height_wrap_noborder"
                    android:layout_marginTop="2dp" >

                    <TextView
                        style="@style/text_view_title"
                        android:layout_marginBottom="0dp"
                        android:text="@string/grp_title" />

                    <EditText
                        android:id="@+id/act_edit_title"
                        style="@style/activtity_edit.required"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="7dp"
                        android:hint="请输入队伍名称"
                        android:maxLength="50"
                        android:text="" >
                    </EditText>
                    <!-- android:gravity="center_horizontal" -->
                    <!--
                                                   <CalendarView
												      android:id="@+id/calendarView1"
												      android:layout_width="match_parent"
												      android:layout_height="match_parent" />
                    -->

                </LinearLayout>

                <LinearLayout style="@style/ll_horizontal_height_wrap_noborder" >

                    <LinearLayout style="@style/ll_horizontal" >

                        <TextView
                            style="@style/text_view_title"
                            android:text="@string/grp_creator" />

                        <TextView
                            android:id="@+id/act_textview_creator"
                            style="@style/activtity_edit" />
                    </LinearLayout>

                    <LinearLayout
                        style="@style/ll_horizontal_width_wrap"
                        android:layout_marginRight="5dp" >

                        <TextView
                            style="@style/text_view_title"
                            android:text="@string/grp_svrNo" />

                        <TextView
                            android:id="@+id/act_textview_svrNo"
                            style="@style/activtity_edit" />
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    style="@style/ll_horizontal_height_wrap_noborder"
                    android:visibility="gone" >

                    <LinearLayout style="@style/ll_horizontal" >

                        <TextView
                            style="@style/text_view_title"
                            android:text="@string/act_type" />

                        <RadioGroup
                            android:id="@+id/act_rdGroup_type"
                            style="@style/radio_grp"
                            android:layout_width="wrap_content"
                            android:layout_gravity="center_vertical"
                            android:gravity="center_vertical" >

                            <RadioButton
                                android:id="@+id/act_rd_public"
                                style="@style/radio_btn"
                                android:checked="true"
                                android:text="@string/act_type_public" />

                            <RadioButton
                                android:id="@+id/act_rd_cycle"
                                style="@style/radio_btn"
                                android:text="@string/act_type_cycle" />

                            <RadioButton
                                android:id="@+id/act_rd_private"
                                style="@style/radio_btn"
                                android:text="@string/act_type_private" />
                        </RadioGroup>
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_start_place"
                    style="@style/ll_horizontal_height_wrap_noborder" >

                    <TextView
                        style="@style/text_view_title"
                        android:text="@string/grp_geo" />

                    <EditText
                        android:id="@+id/act_edit_startGeo"
                        style="@style/activtity_edit.required"
                        android:layout_marginLeft="7dp"
                        android:enabled="true"
                        android:hint="请输选择队伍区域地点"
                        android:maxLength="50"
                        android:text="" >
                    </EditText>
                    <!-- android:gravity="center" -->

                    <TextView
                        android:id="@+id/act_txt_startGeo_share"
                        style="@style/act_share_url"
                        android:autoLink="all"
                        android:clickable="true"
                        android:text="@string/act_share" />
 <!-- android:background="@drawable/icon_bstart" -->

                    <TextView
                        android:id="@+id/act_txt_startGeo_map"
                        style="@style/act_share_url"
                        android:text="" />

                    <TextView
                        android:id="@+id/act_txt_startGeo_picker"
                        style="@style/text_more"
                        android:layout_height="wrap_content"
                        android:background="@drawable/icon_sstart" />
                </LinearLayout>

                <!-- android:background="@color/red" -->
  				<LinearLayout style="@style/ll_horizontal_height_wrap_noborder" >

                    <TextView
                        style="@style/text_view_title"
                        android:text="@string/grp_createtime" />

                    <EditText
                        android:id="@+id/act_edit_starttime"
                        style="@style/activtity_edit"
                        android:layout_width="wrap_content"
                        android:layout_marginLeft="7dp"
                        android:layout_weight="0"
                        android:enabled="false"
                        android:maxLength="20" />
                </LinearLayout>
                <LinearLayout style="@style/ll_horizontal_height_wrap_noborder" >

                    <LinearLayout style="@style/ll_horizontal" >

                        <TextView
                            style="@style/text_view_title"
                            android:text="@string/act_distance" />

                        <EditText
                            android:id="@+id/act_edit_distance"
                            style="@style/activtity_edit"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="7dp"
                            android:gravity="center"
                            android:maxLength="20"
                            android:text="" >
                        </EditText>
                    </LinearLayout>

                    <LinearLayout style="@style/ll_horizontal" >

                        <TextView
                            style="@style/text_view_title"
                            android:text="@string/act_speed" />

                        <EditText
                            android:id="@+id/act_edit_speed"
                            style="@style/activtity_edit"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="7dp"
                            android:gravity="center"
                            android:maxLength="20"
                            android:text="" >
                        </EditText>
                    </LinearLayout>
                </LinearLayout>

            

                <LinearLayout style="@style/ll_horizontal_height_wrap_noborder" >

                    <LinearLayout style="@style/ll_horizontal" >

                        <TextView
                            style="@style/text_view_title"
                            android:text="@string/grp_levelstars" />

                        <RatingBar
                            android:id="@+id/act_levlRatingBar"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:isIndicator="true"
                            android:rating="0"
                            android:stepSize="0.5" />
                    </LinearLayout>
                </LinearLayout>

               
                
                   <LinearLayout style="@style/ll_vertical_height_wrap" >

                 

                    <EditText
                        android:id="@+id/act_edit_desc"
                        style="@style/activtity_edit.required"
                        android:layout_marginLeft="7dp"
                        android:gravity="left"
                        android:hint="队伍介绍"
                        android:inputType="textMultiLine"
                        android:maxLength="200"
                        android:text="" >
                    </EditText>
                </LinearLayout>
                
            </LinearLayout>
        </ScrollView>
  

    <!-- 活动相关 -->

  <LinearLayout   style ="@style/ll_line_note" 
							       		   
            >							 
			 	<TextView                                                                                                                   
				     	android:id="@+id/txtNotice" 
				        style ="@style/ll_text_view_1"  
					    android:visibility="gone"
					     />  
													 		    
	      </LinearLayout> 
</LinearLayout>